@charset "UTF-8";
/*Reset============================================================*/
* {
	box-sizing: border-box;
	margin-block-start: 0;
	margin-block-end: 0;
	margin-inline-start: 0;
	margin-inline-end: 0;
}

body,ul,ol,li,dl,dt,dd,blockquote,p,h1,h2,h3,h4,h5,h6,form,fieldset,address,em,th,strong,i {
	border: none;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-align: left;
}

button {
	background: transparent;
	border: none;
	outline: none;
	padding: 0;
	appearance: none;
	font-family: inherit;
	display: block;
	cursor: pointer;
}

input,select,textarea {
	font-family: inherit;
	font-size: 1.6rem;
}

input[type="submit"],input[type="button"] {
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
}

/*input[type="text"],input[type="email"],input[type="number"],textarea,
*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img,picture,video {
	width: 100%;
	height: auto;
	margin: 0;
	border: 0;
	vertical-align: bottom;
}

ul {list-style-type: none;}
small {font-size: 100%;}
iframe {border: 0;}
a {
	color: inherit;
	text-decoration: none;
}
a:hover {
	color: currentColor;
	opacity: 0.7;
	cursor: pointer;
}

/* Fonts
-------------------------------------------*/
/*html{font-size: 62.5%;}*/

/* Clearfix
-------------------------------------------*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/*common============================================================*/
:root {
	--white: #FFFFFF;
	--glay: #D8D8D8;
	--blue: #486193;
	--orange: #E3B800;
	--green: #B8D200;
}

.font-montserrat {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}

html {
	background-color: var(--blue);
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: normal;
	font-style: normal;
	color: #333333;
	scroll-padding-top: 90px;
}

body {
	height: 100%;
	padding: 90px 0 env(safe-area-inset-bottom) 0;
	line-height: 1.75;
}

@media only screen and (max-width: 1024px) {
	body {
		padding: 64px 0 env(safe-area-inset-bottom) 0;

	}
}

nav a:hover {
 opacity: 0.2;
}

.brsp{
	display: none;
}
@media only screen and (max-width: 767px) {
	.brsp{
		display: block;
	}
}

/* header
-------------------------------------------*/
header {
	/*height:  90px;
	max-height: 800px;*/
	position: relative;
	background-color: var(--white);
}

header.header__top {
	height:  calc(100vh - 90px);
	max-height: 800px;
	/*position: relative;*/
}

header nav {
	display: flex;
	width: 100%;
	height: 90px;
	margin: 0 auto;
	background-color: var(--white);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}

header nav>a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 22%;
	padding: 10px;
	background-color: var(--blue);
}
header nav h1 {
	display: flex;
	justify-content: center;
	align-items: center;
}

header nav h1 img {
	max-width: 212px;
}

.header__nav-area{
	display: flex;
	align-items: end;
	justify-content: space-evenly;
	width: 78%;
	padding: 0 0 16px 0;
	background-color: var(--white);
}

@media only screen and (max-width: 1024px) {
	header nav {
		height: 64px;
		margin: 0 auto;
		background-color: var(--blue);
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999;
	}
	header nav>a {
		width: 212px;
		padding: 10px;
		background-color: var(--blue);
	}
	.header__nav-area{
		width: 64px; 
		margin: 0 0 0 auto;
		padding: 0;
		flex-direction: row-reverse;
		align-items: center;
		justify-content: end;
		gap: 30px;
	}
}
@media only screen and (max-width: 767px) {
	.header__nav-area{
		display: block;
		width: 64px;
		margin: 0 0 0 auto;
		padding: 0;
	}
}

/*--ハンバーガーボタン--*/
@media only screen and (max-width: 1024px) {
	header .hamburger {
		width: 64px;
		height: 64px;
		margin: 0 0 0 auto;
		cursor: pointer;
	}
	header .hamburger__box {
		display: flex;
		align-items: center;
		width: 64px;
		height: 64px;
		margin: 0 auto;
		background-color: var(--blue);
		position: relative;
		z-index: 9999;
	}
	header .hamburger__line {
		width: 30px;
		height: 2px;
		background: var(--white);
		position: absolute;
		left: 17px;
		border-radius: 9999px;
		transition: all .5s;
	}
	header .hamburger__line:nth-of-type(1) {top: 22px;}
	header .hamburger__line:nth-of-type(2) {top: 30px;}
	header .hamburger__line:nth-of-type(3) {top: 38px;}

	header .hamburger.active {
	}
	header .hamburger.active .hamburger__line {
	}
	header .hamburger.active .hamburger__line:nth-of-type(1) {
		top: 32px;
		transform:rotate(45deg);
	}
	header .hamburger.active .hamburger__line:nth-of-type(2) {opacity: 0;}

	header .hamburger.active .hamburger__line:nth-of-type(3){
		top: 32px;
		transform:rotate(-45deg);
	}
}
/*--ハンバーガーボタン END--*/
.g-nav {
	display: flex;
	align-items: end;
	width: 50%;
}

.g-nav li {
}

.g-nav li .menu-ja {
	display: none;
}

.g-nav li a {
	display: inline-block;
	padding: 10px 10px 0;
	font-size: clamp(12px, 1.2vw, 16px);
	color: #333333;
	line-height: 1;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
}

.g-nav li::after {
    content: "";
    height: 20px;
    border-right: 1px solid #333333;
}

.g-nav li:first-of-type::before {
    content: "";
    height: 20px;
    border-left: 1px solid #333333;
}

@media only screen and (max-width: 1024px) {
	header .g-nav {
		opacity: 0;
		width: 0;
	}
	header .g-nav.active {
		display: block;
		margin: 0;
		width: 280px;
		padding: 100px 0 100px 40px;
		overflow: hidden;
		background-color:var(--blue);
		opacity: 1;
		transition: opacity .5s;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 999;
	}
	header .g-nav li {
		display: flex;
		align-items: center;
		height: 50px;
		border-bottom: 1px solid var(--glay);
	}
	header .g-nav li::after {
		height: auto;
		border: none
	}
	.g-nav li:first-of-type::before {
		height: auto;
		border: none;
	}
	.g-nav li a {
		display: block;
		width: 100%;
		padding: 0;
		font-size: 1.25rem;
		color: var(--glay);
		font-family: "Noto Sans JP", sans-serif;
		font-weight: 400;
	}
	.g-nav li .menu-en {
		padding: 0 5px;
		font-weight: 700;
	}
	.g-nav li .menu-ja {
		display: inline;
		font-size: 0.875rem;
	}
}
.header__contact {
	display: flex;
	align-items: end;
	column-gap: 15px;
	width: 40%;
}

.header__contact li {
	max-width: 200px;
}

.header__contact a:hover {
	opacity: 1;
}
@media (hover: hover) and (pointer: fine) {
  .tel-link {
    pointer-events: none; /* クリックを完全に無効化 */
    cursor: default;       /* マウスカーソルを矢印に戻す */
    text-decoration: none; /* リンクの下線を消す */
    color: inherit;        /* 文字色を周囲のテキストと同じにする */
  }
}
@media only screen and (max-width: 1024px) {
	.header__contact {
		width: 335px;
		background-color: transparent;
	position: absolute;
	right: 120px;
	}
	.header__contact li {
		width: 160px;
	}
	.header__contact a {
		display: flex;
		justify-content: center;
	}
}
@media only screen and (max-width: 767px) {
	.header__contact {
	  column-gap: 0;
	  justify-content: center;
	  width: 100%;
	  height: 4rem;
	  position: fixed;
	  bottom: calc(env(safe-area-inset-bottom) + 4px);
	  left: 0;
	  z-index: 9;
	}
	.header__contact li {
		max-width: none;
		width: 50%;
	}
	.header__contact a {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.header__contact a img {
		width: 100%;
		height: auto;
	}
}
.hero {
	display: none;
}
/*index.php============================================================*/
.header__top .hero {
	display: block;
	position: relative;
	width: 100%;
	height:  calc(100vh - 90px);
	max-height: 710px;
	background-color: var(--blue);
}

.header__top .hero__image>div {
	position: absolute;
	inset: 0;
	opacity: 0;
	transition: opacity 1.5s ease;
	background-size: cover;
	background-position: left;
}

.header__top .hero__image .active {
	opacity: 1;
}

.header__top .hero__image :nth-child(1) {
	background-image: url("../images/pc_hero01.jpg");
}

.header__top .hero__image :nth-child(2) {
	background-image: url("../images/pc_hero02.jpg");
}

.header__top .hero__image :nth-child(3) {
	background-image: url("../images/pc_hero03.jpg");
}
@media only screen and (max-width: 767px) {
	.header__top .hero__image :nth-child(1) {
		background-image: url("../images/sp_hero01.png");
	}

	.header__top .hero__image :nth-child(2) {
		background-image: url("../images/sp_hero02.png");
	}

	.header__top .hero__image :nth-child(3) {
		background-image: url("../images/sp_hero03.png");
	}
}
.header__top .hero .hero__text {
	width: 93%;
	position: relative;
	top: 100px;
	left: 7%;
	z-index: 99;

}
.header__top .hero .hero__text p:first-child {
	margin: 0 0 20px 0;
	color: var(--white);
	font-size: clamp(3rem, calc(2rem + 4vw), 4.5rem);
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 3px 6px rgba(0,0,0,.55)
}
.header__top .hero .hero__text p:nth-child(2) {
	color: var(--white);
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1;
}
.header__top .hero .hero__text p:nth-child(2) span {
	display: block;
	width: fit-content;
	margin: 0 0 20px 0;
	padding: 5px 5px 5px 0;
	background-color: var(--blue);
}
@media only screen and (max-width: 767px) {
	.header__top .hero .hero__text {
		width: 100%;
		left: 0%;
	}
	.header__top .hero .hero__text p:first-child {
		margin: 0 0 30px 30px;
	}
	.header__top .hero .hero__text p:nth-child(2) {
		font-size: 1.125rem;
	}
	.header__top .hero .hero__text p:nth-child(2) span {
		padding: 5px 5px 5px 30px;
	}
}

/* main
-------------------------------------------*/
main {
	background-color: var(--white);
}

main section {
	padding: 100px 0;
}
main section:not(.pickup)>div{
	width: 90%;
	max-width: 1050px;
	margin: 0 auto;
}
@media only screen and (max-width: 767px) {
	main section {
		padding: 70px 0;
	}
}

main section h2{
	font-weight: 500;
	line-height: 1;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
}
main h2::after{
	display: block;
	color: #647491;
	font-size: 3.75rem;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	line-height: 1;
}
@media only screen and (max-width: 767px) {
	main section h2{
		margin-bottom: 50px;
		font-size: 0.875rem;
	}
	main h2::after{
		font-size: 3rem;
	}
}
.news {
}

.news__contents {
}

.news h2 {
}

.news h2::after {
	content: "News";
}

.news__list  {
	display: flex;
	flex-wrap: wrap;
	width: 66.67%;
	margin: 0 0 0 auto;
	line-height: 1.3;
}

.news__list dt {
	width: 10em;
}

.news__list dd {
	width: calc(100% - 10em);
}

.news__list dd h3 {
	margin: 0 0 1em 0;
}

.news__list dd p {
	margin: 0 0 0 0.5em;
}

.news__list dt:not(:last-of-type),.news .news__list dd:not(:last-of-type) {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid var(--glay);
}
@media only screen and (max-width: 767px) {
	.news__list  {
		width: 100%;
		margin: 0;
	}
	.news__list dt {
		width: 7em;
	}

	.news__list dd {
		width: calc(100% - 7em);
	}
}
.pickup {
	background-color: var(--glay);
}
.pickup__head {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	width: 90%;
	max-width: 1050px;
	margin: 0 auto 20px auto;
}

.pickup h2 {
}
.pickup h2::after {
	 content: "Pickup";
}
.pickup__indicator{
	display: flex;
	gap: 8px;
	justify-content: center;
	margin-top: 20px;
}

.pickup__indicator span{
	width: 15px;
	height: 3px;
	background-color: var(--white);
	cursor:pointer;
}

.pickup__indicator span.current{
	width: 25px;
	background-color: #B8D201;
}
@media only screen and (max-width: 767px) {
	.pickup__head {
		display: block;
	}
	.pickup__indicator{
		justify-content: flex-end;
	}
}
.cardCarousel {
	display: flex;
	align-items: center;
    max-width: 1260px;
    margin: 0 auto;
	position: relative;
}

.cardCarousel__viewport {
	flex:1;
	overflow:hidden;
	margin:0;
	max-width:none;
	min-width: 0;
	touch-action: pan-y;
}
.cardCarousel__prev,
.cardCarousel__next {

	flex:0 0 40px;
    width:40px;
	height: 40px;
}
.cardCarousel__prev {
	margin: 0 40px 0 0;
}
.cardCarousel__next {
	margin: 0 0 0 40px;
}
.cardCarousel__prev::before,
.cardCarousel__next::before {
	font-family: "Font Awesome 5 Free";
	font-size: 2.5rem;
	font-weight: 900;
	color: #707070;
}
.cardCarousel__prev::before {
	content: "\f137";
}
.cardCarousel__next::before {
	content: "\f138";
}
.cardCarousel__swipe-hint {
	display: none;
}
@media only screen and (max-width: 767px) {
	.cardCarousel {
		display: block;
	}
	.cardCarousel__viewport {
		width: 100%;
	}
	.cardCarousel__prev::before {
		display: none;
	}
	.cardCarousel__next::before {
		display: none;
	}
	.cardCarousel__swipe-hint {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 140px;
		height: 140px;
		border: 2px solid #efefef;
		background-color: #d0d0d0;
		border-radius: 20px;
		opacity: 0.7;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.cardCarousel__swipe-hint i:nth-child(1){
		font-size: 2rem;
	}
	.cardCarousel__swipe-hint i:nth-child(2){
		font-size: 3rem;
	}
	.cardCarousel__swipe-hint p{
		font-size: 0.875rem;
	}
}
.cardContainer {
	display: flex;
	flex-wrap: nowrap;
	gap: 40px;		
	transition:transform .4s ease;
}

.card {
	flex: 0 0 calc((100% - 80px)/3);
	width: auto;
	max-width: 340px;
	background-color: var(--white);
	box-shadow: 0 3px 6px rgba(0,0,0,0.3);
	position: relative;
}
@media (max-width:1260px) {
	.card{
		flex: 0 0 calc((100% - 40px)/2);
		max-width:100%;
	}
}
@media (max-width:767px) {
	.card{
		flex: 0 0 90%;
		max-width:none;
	}
	.card:first-child{
		margin-left:5%;
	}
	.card:last-child{
		margin-right:5%;
	}
}

.card__badges {
	font-size: 0;
	position: absolute;
	z-index: 99;
}
.card__badge-type,
.card__badge-new {
	display: inline-block;
	width: 7em;
	color: var(--white);
	font-size: 0.875rem;
	background-color: var(--blue);
	text-align: center;
	box-shadow: 0 3px 6px rgba(0,0,0,0.3);
}

.card__badge-type {
	background-color: var(--blue);
}

.card__badge-new {
	background-color: var(--orange);
}

.card__gallery {

}

.card__gallery-main {
	width: 100%;
	aspect-ratio: 1.4 / 1;
	margin:0 0 10px 0;
	overflow: hidden;
	position: relative;
}

.card__gallery-main img {
	position: absolute;
	top: 0;
	width: 100%;
	aspect-ratio: 1.4 / 1;
	object-fit: cover;
	object-position: center;
}
.card__gallery-main img.contain {
    object-fit: contain;
}
.card__gallery-thumbnails {
	display: flex;
	justify-content: space-evenly;
	width: 100%;
	position: relative;
}

.card__gallery-thumbnails li {
	width: calc(70%/4);	
	aspect-ratio:1/1;
  }

.card__gallery-thumbnails li a,
.card__gallery-placeholder {
	display:block;
	width:100%;
	height:100%;
}

.card__gallery-thumbnails li a img {
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	object-position: center;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.card__gallery-thumbnails li a img.contain{
	object-fit: contain;
}

.card__gallery-thumbnails li.current a img {
	opacity: 1;
	filter: alpha(opacity=100);
}

.card__details {
	padding: 20px;
	font-size: 0.875rem;
	line-height: 1.8;
}

.card__details {
}

.card__details-location,
.card__details-access,
.card__details-price,
.card__details-area {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 1px solid var(--glay);
}

.card__details dt {
	width: 5em;
}

.card__details dd {
	width: calc(100% - 5em);
	line-height: 1.8;
}

.card__details-location {
	height: 3.6em;
	overflow: hidden;
}

.card__details-access {
	height: 5.4em;
	overflow: hidden;
}
.card__details-price {
	height: 1.8em;
	overflow: hidden;
}
.card__details-area {
	height: 1.8em;
	overflow: hidden;
	border-bottom: none;
}

.card__cta {
	display: block;
	width: calc(100% - 40px);
	margin: 0 auto 20px;
	padding: 6px;
	text-align: center;
	color: var(--white);
	font-weight: 500;
	background-color: #B8D201;
}
.card__cta:hover {
	background-color: var(--orange);
	color: var(--white);
	opacity: 1;
}

.about {
	/*background-color: var(--white);*/
}

.about__contents {
	max-width: 1050px;
	margin: 0 auto;
}
.about h2 {
}

.about h2::after {
 content: "About";
}

.about__text {
	width: 66.67%;
	margin: 0 0 0 auto;
}

.about__text p:first-child {
	margin: 0 0 1.5em 0;
	font-size: 2rem;
	font-weight: 500;
}

.about__text p:not(:first-child):not(:last-child) {
	margin: 0 0 1.75em 0;
}
@media only screen and (max-width: 767px) {
	.about__text {
		width: 100%;
	}
	.about__text p:first-child {
		text-align: right;
	}

	.about__text p:not(:first-child):not(:last-child) {
		width: 85%;
		margin: 0 0 1.75em auto;
	}
	.about__text p:last-child{
		width: 85%;
		margin: 0 0 0 auto;
	}
}

.service {
	background-color: var(--glay);
}

.service__contents {
	max-width: 1050px;
	margin: 0 auto;
}
.service h2 {
}

.service h2::after {
 content: "Service";
}

.service__list {
	display: flex;
	flex-wrap: wrap;
	width: 66.67%;
	margin: 0 0 0 auto;
}

.service__list li {
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	width: 30%;
	box-shadow: 0 3px 6px rgba(0,0,0,0.3);
}
.service__list li:nth-child(1),
.service__list li:nth-child(2) {
	margin: 0 5% 5% 0;
}
.service__list li:nth-child(3) {
	margin: 0 0 5% 0;
}
.service__list li:nth-child(4),
.service__list li:nth-child(5) {
	margin: 0 5% 0 0;
}

@media only screen and (max-width: 767px) {
	.service__list {
		width: 100%;
		margin: 0;
	}
	.service__list li {
		width: calc((100% - 4%)/2);
/*		padding: 0;
		aspect-ratio: 1/1.29;*/
	}
	.service__list li:nth-child(1),
	.service__list li:nth-child(3) {
		margin: 0 4% 4% 0;
	}
	.service__list li:nth-child(5) {
		margin: 0px 4% 0 0;
	}
	.service__list li:nth-child(2),
	.service__list li:nth-child(4) {
		margin: 0 0 4% 0;
	}
}


.service__list li img {
/*	width: 60%;
	margin: 0 auto;*/
}

.service__list li p {
/*	height: 3em;
	font-weight: 500;
	line-height: 1.5;
	text-align: center;*/
}
/* footer
-------------------------------------------*/
footer {
	padding: 100px 0 30px 0;
	font-size: 1.125rem;
	color: var(--white);
	line-height: 1.65;
	background-color: var(--blue);
}

.footer__content {
	display: flex;
	width: 90%;
	max-width: 1050px;
	margin: 0 auto 30px;
}

.footer__info {
	width: 45%;
}

.footer__info address {
}

.footer__info .footer__logo {
	width: 257px;
	margin: 0 0 30px 0;
}

.footer__info .footer__address-text {
	margin: 0 0 20px 0;
	font-weight: 500;
}

.footer__info address dl {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 20px 0;
	line-height: 1.65;
}

.footer__info address dl dt,
.footer__info dl dd {
	font-weight: 500;
	line-height: 1.65;
}

.footer__info address dl dt {
	width: 5em;
}

.footer__info address dl dt::after {
	content: ":";
}

.footer__info address dl dd {
	width: calc(100% - 5em);
}

.footer__info .company-profile dl {

}
.footer__info .company-profile dt {
	margin: 0 1em 0 0;
	float: left;
	font-weight: 500;
}
.footer__info .company-profile dd {
	font-weight: 500;
}
.footer__map {
	width: 55%;
}

.footer__map iframe {
	width: 100%;
}

footer nav ul {
	display: flex;
	justify-content: center;
	width: 90%;
	margin: 0 auto;
}

footer nav ul li {
}

footer nav ul li a {
	display: inline-block;
	padding: 10px 30px;
	color: var(--white);
}

footer nav ul li::after {
    content: "";
    height: 20px;
    border-right: 1px solid var(--glay);
}

footer nav ul li:first-of-type::before {
    content: "";
    height: 20px;
    border-left: 1px solid var(--glay);
}

footer nav p {
	margin: 0 0 20px 0;
	color: var(--white);
	text-align: center;
}

footer small{
	display: block;
	width: 90%;
	margin: 0 auto 50px;
	font-size: 0.875rem;
	text-align: right;
}

@media only screen and (max-width: 767px) {
	footer {
		padding: 70px 0 30px 0;
		
	}
	.footer__content {
	display: block;
	width: 90%;
	margin: 0 auto 30px;
	}
	.footer__info {
		width: 100%;
	}
	.footer__map {
		width: 100%;
	}
	.footer__info .company-profile {
		margin: 0 0 30px 0;
	}
	footer nav ul {
		flex-wrap: wrap;
		width: 90%;
		margin: 0 auto;
		max-width: 300px;
	}
	footer nav ul li {
		width: 33.3%;
	}
	footer nav ul li:nth-child(4)::before {
		content: "";
		height: 20px;
		border-left: 1px solid var(--glay);
	}
	footer nav ul li a {
		width: 100%;
		text-align: center;
		padding: 10px 20px;
	}
	footer small{
		text-align: center;
	}
}

/*page-privacypolicy============================================================*/
.privacy-policy h2::after {
	content: "Privacy\Apolicy";
	white-space: pre-line;
}

.privacy-policy{
}
.privacy-policy__text {
	width: 66.67%;
	margin: 0 0 0 auto;
}

.privacy-policy__text h3::before,
.privacy-policy__text h4::before {
	content: "\25A0";
	padding: 0 10px 0 0;
}

.privacy-policy__lead {
	margin: 0 0 1em 0;
}

.privacy-policy__section {
	margin: 0 0 1em 0;
	padding: 0;
}

.privacy-policy__heading {}
.privacy-policy__list {
	padding: 0 0 0 30px;
}

.privacy-policy__list li {
	list-style-type: disc;
}

@media only screen and (max-width: 767px) {
	.privacy-policy__text {
		width: 85%;
		margin: 0 0 0 auto;
	}
}

/*page-contact============================================================*/
.contact {
}

.contact__contents {
}

.contact h2 {
}

.contact h2::after {
	content: "Contact";
}

.contact__text {
	width: 66.67%;
	margin: 0 0 0 auto;
}

.contact__text>p {
	margin: 0 0 35px 0;
}
.contact__form {
	
}
.contact__form>div {
	margin: 0 0 20px 0;
}
.contact__form dt sup {
	padding: 0 0 0 5px;
	font-size: 0.75rem;
	color: #ff3333;
	vertical-align: baseline;
}
.contact__form dd input,
.contact__form dd textarea {
	display: block;
	width: 100%;
	font-size: 1.125rem;
}
::placeholder {
	color: var(--glay);
}
.agree ul {
	margin: 0 0 50px 0;
	padding: 0 0 0 1em;
}
.agree li {
	padding: 5px 0;
	list-style-type: "＊";
	line-height: 1.4;
}
.agree li a {
	color: var(--blue);
	text-decoration-style: solid;
	text-decoration-line: underline;
	text-decoration-color: var(--blue);
	text-decoration-thickness: 1px;
}
.agree>p {
	margin: 0 0 30px 0;
	text-align: center;
}
.agree button {
	width: calc(7em + 40px);
	margin: 0 auto;
	padding: 10px 20px;
	font-size: 1.125rem;	
	color: var(--white);
	background-color: var(--blue);
	border: none;
	box-shadow: 0 3px 6px rgba(0,0,0,.55);
	
}
.agree button:hover {
	background-color: var(--green);
}
@media only screen and (max-width: 767px) {
	.contact__text {
		width: 85%;
		margin: 0 0 0 auto;
	}
}
.submitBtn p {
	text-align: center;
}
.submitBtn input {
	padding: 10px 20px;
	font-size: 1.125rem;	
	color: var(--white);
	background-color: var(--blue);
	border: none;
	box-shadow: 0 3px 6px rgba(0,0,0,.55);
}
.submitBtn input:hover {
	background-color: var(--green);
}
.submitBtn span {
	display: block;
}
.wpcf7-not-valid {
	background-color: #fff2f2;
	border: 1px solid #dc3232;
}
.wpcf7-not-valid-tip {
	display: block;
	font-size: 0.875rem;
	font-weight: normal;
	color: #dc3232;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form.spam .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	margin: 20px 0 50px 0;
	background-color: var(--orange);
	border: 0;
	font-weight: 700;
}
/*page-thankyou============================================================*/
.thankyou {
}

.thankyou__contents {
}

.thankyou h2 {
}

.thankyou h2::after {
	content: "Contact";
}

.thankyou__text {
	width: 66.67%;
	margin: 0 0 0 auto;
}

.thankyou__text>p:first-child {
	margin: 0 0 35px 0;
	font-size: 1.25rem;
	font-weight: 500;
}
@media only screen and (max-width: 767px) {
	.thankyou__text {
		width: 85%;
	}
}

/*404============================================================*/
.notFound {
}

.notFound__contents {
}

.notFound h2 {
}

.notFound h2::after {
	content: "404 Not Found";
}

.notFound__text {
	width: 66.67%;
	margin: 1em 0 0 auto;
}

.notFound__text p {
}
@media only screen and (max-width: 767px) {
	.notFound h2::after {
		content: "404\ANot Found";
		white-space: pre-line;
	}
	.notFound__text {
		width: 85%;
		margin: 0 0 0 auto;
	}
}
